biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/MALACARDS:MIR33A:URS0000483184_9606/citations?format=yaml
description: Homo sapiens (human) hsa-miR-33a-5p
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MALACARDS:MIR33A:URS0000483184_9606
ensembl_species_url: ''
expert_db_url: https://www.genecards.org/cgi-bin/carddisp.pl?gene=MIR33A#diseases
external_id: MALACARDS:MIR33A:URS0000483184_9606
feature_end: 22
feature_name: ncRNA
feature_start: 1
gene: MIR33A
hgnc_enembl_id: null
hgnc_id: null
id: MALACARDS:MIR33A:URS0000483184_9606
inference: ''
locus_tag: ''
malacards_diseases:
- name: abdominal obesity-metabolic syndrome 1
  url: https://www.malacards.org/card/abdominal_obesity_metabolic_syndrome_1
- name: acquired metabolic disease
  url: https://www.malacards.org/card/acquired_metabolic_disease
- name: arteries, anomalies of
  url: https://www.malacards.org/card/arteries_anomalies_of
- name: bile duct adenocarcinoma
  url: https://www.malacards.org/card/bile_duct_adenocarcinoma
- name: bile duct disease
  url: https://www.malacards.org/card/bile_duct_disease
- name: biliary tract cancer
  url: https://www.malacards.org/card/biliary_tract_cancer
- name: biliary tract disease
  url: https://www.malacards.org/card/biliary_tract_disease
- name: body mass index quantitative trait locus 11
  url: https://www.malacards.org/card/body_mass_index_quantitative_trait_locus_11
- name: bone remodeling disease
  url: https://www.malacards.org/card/bone_remodeling_disease
- name: bone resorption disease
  url: https://www.malacards.org/card/bone_resorption_disease
- name: carbohydrate metabolic disorder
  url: https://www.malacards.org/card/carbohydrate_metabolic_disorder
- name: cardiovascular system disease
  url: https://www.malacards.org/card/cardiovascular_system_disease
- name: carotid artery disease
  url: https://www.malacards.org/card/carotid_artery_disease
- name: cell type cancer
  url: https://www.malacards.org/card/cell_type_cancer
- name: colorectal cancer
  url: https://www.malacards.org/card/colorectal_cancer
- name: connective tissue disease
  url: https://www.malacards.org/card/connective_tissue_disease
- name: endocrine gland cancer
  url: https://www.malacards.org/card/endocrine_gland_cancer
- name: gastrointestinal system disease
  url: https://www.malacards.org/card/gastrointestinal_system_disease
- name: glucose metabolism disease
  url: https://www.malacards.org/card/glucose_metabolism_disease
- name: head and neck cancer
  url: https://www.malacards.org/card/head_and_neck_cancer
- name: hepatic flexure cancer
  url: https://www.malacards.org/card/hepatic_flexure_cancer
- name: hypolipoproteinemia
  url: https://www.malacards.org/card/hypolipoproteinemia
- name: inherited metabolic disorder
  url: https://www.malacards.org/card/inherited_metabolic_disorder
- name: leukemia, chronic lymphocytic
  url: https://www.malacards.org/card/leukemia_chronic_lymphocytic
- name: lipid metabolism disorder
  url: https://www.malacards.org/card/lipid_metabolism_disorder
- name: lung cancer
  url: https://www.malacards.org/card/lung_cancer
- name: malignant exocrine pancreas neoplasm
  url: https://www.malacards.org/card/malignant_exocrine_pancreas_neoplasm
- name: metabolic dysfunction-associated steatotic liver disease
  url: https://www.malacards.org/card/metabolic_dysfunction_associated_steatotic_liver_disease
- name: myopathy
  url: https://www.malacards.org/card/myopathy
- name: myotonic disease
  url: https://www.malacards.org/card/myotonic_disease
- name: myotonic dystrophy 1
  url: https://www.malacards.org/card/myotonic_dystrophy_1
- name: nervous system disease
  url: https://www.malacards.org/card/nervous_system_disease
- name: osteoporosis
  url: https://www.malacards.org/card/osteoporosis
- name: overnutrition
  url: https://www.malacards.org/card/overnutrition
- name: pancreas disease
  url: https://www.malacards.org/card/pancreas_disease
- name: respiratory system cancer
  url: https://www.malacards.org/card/respiratory_system_cancer
- name: respiratory system disease
  url: https://www.malacards.org/card/respiratory_system_disease
- name: skin disease
  url: https://www.malacards.org/card/skin_disease
- name: squamous cell carcinoma, head and neck
  url: https://www.malacards.org/card/squamous_cell_carcinoma_head_and_neck
- name: supraglottis cancer
  url: https://www.malacards.org/card/supraglottis_cancer
- name: tangier disease
  url: https://www.malacards.org/card/tangier_disease
- name: tongue disease
  url: https://www.malacards.org/card/tongue_disease
- name: tongue squamous cell carcinoma
  url: https://www.malacards.org/card/tongue_squamous_cell_carcinoma
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: miRNA
seq_version: 1
species: Homo sapiens
srpdb_id: MALACARDS:MIR33A:URS0000483184_9606
standard_name: ''
url: http://rnacentral.org/api/v1/accession/MALACARDS:MIR33A:URS0000483184_9606/info?format=yaml
